//
//  ShadowedTableView.h
//  ShadowedTableView
//
//  Created by Matt Gallagher on 2009/08/21.
//  Copyright 2009 Matt Gallagher. All rights reserved.
//

#import <UIKit/UIKit.h>
#import <QuartzCore/QuartzCore.h>

@interface ShadowedTableView : UITableView
{
	CAGradientLayer *originShadow;
	CAGradientLayer *topShadow;
	CAGradientLayer *bottomShadow;
}
@property (nonatomic) CGFloat shadowHeight;
@property (nonatomic) CGFloat shadowInverseHeight;
@property (nonatomic, setter = shadowRatio:) CGFloat shadowRatio;
@end
